PrefabFiles = {
	"astarya",
	"astarya_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/astarya.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/astarya.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/astarya.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/astarya.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/astarya_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/astarya_silho.xml" ),

    Asset( "IMAGE", "bigportraits/astarya.tex" ),
    Asset( "ATLAS", "bigportraits/astarya.xml" ),
	
	Asset( "IMAGE", "images/map_icons/astarya.tex" ),
	Asset( "ATLAS", "images/map_icons/astarya.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_astarya.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_astarya.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_astarya.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_astarya.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_astarya.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_astarya.xml" ),
	
	Asset( "IMAGE", "images/names_astarya.tex" ),
    Asset( "ATLAS", "images/names_astarya.xml" ),
	
    Asset( "IMAGE", "bigportraits/astarya_none.tex" ),
    Asset( "ATLAS", "bigportraits/astarya_none.xml" ),


	Asset("SOUNDPACKAGE", "sound/astarya.fev"),
    Asset("SOUND", "sound/astarya.fsb"),

}

RemapSoundEvent( "dontstarve/characters/astarya/death_voice", "astarya/sound/death_voice" )
RemapSoundEvent( "dontstarve/characters/astarya/hurt", "astarya/sound/hurt" )
RemapSoundEvent( "dontstarve/characters/astarya/talk_LP", "astarya/sound/talk_LP" )
RemapSoundEvent( "dontstarve/characters/astarya/yawn", "astarya/sound/yawn" )
RemapSoundEvent( "dontstarve/characters/astarya/pose", "astarya/sound/pose" )
RemapSoundEvent( "dontstarve/characters/astarya/emote", "astarya/sound/emote" )
RemapSoundEvent( "dontstarve/characters/astarya/ghost_LP", "astarya/sound/ghost_LP" )

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.astarya = "The Timeless Vengeance"
STRINGS.CHARACTER_NAMES.astarya = "Astarya"
STRINGS.CHARACTER_DESCRIPTIONS.astarya = "*Unparalleled in combat\n*Fearless\n*Is very hungry, and very picky"
STRINGS.CHARACTER_QUOTES.astarya = "\"Die by my side, or die by my hand.\""

-- Custom speech strings
STRINGS.CHARACTERS.ASTARYA = require "speech_astarya"

-- The character's name as appears in-game 
STRINGS.NAMES.ASTARYA = "Astarya"

AddMinimapAtlas("images/map_icons/astarya.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("astarya", "FEMALE")

