return {

	ACTIONFAIL =
	{
        REPAIR =
        {
            WRONGPIECE = "That isn't right.",
        },
        BUILD =
        {
            MOUNTED = "My situation doesn't compliment my intentions.",
            HASPET = "I've already got a follower.",
        },
		SHAVE =
		{
			AWAKEBEEFALO = "Maybe I should wait for it to be asleep.",
			GENERIC = "Not quite something I can take a razor to.",
			NOBITS = "I'm not doing that.",
		},
		STORE =
		{
			GENERIC = "It's full enough.",
			NOTALLOWED = "This isn't the appropriate container.",
			INUSE = "In my way...",
		},
		RUMMAGE =
		{	
			GENERIC = "It can't be done.",
			INUSE = "They're occupied.",
		},
		UNLOCK =
        {
        	WRONGKEY = "That was incorrect.",
        	KLAUS = "I'm a little preoccupied!",
        },
        COOK =
        {
            GENERIC = "I can't cook right now...",
            INUSE = "You'd better know what you're doing.",
            TOOFAR = "I can't do that from here.",
        },
        GIVE =
        {
            GENERIC = "That doesn't go there.",
            DEAD = "The dead do not need physical possessions.",
            SLEEPING = "The weary cannot be tempted.",
            BUSY = "I'll wait a second.",
            ABIGAILHEART = "It was worth a shot.",
            GHOSTHEART = "Perhaps this is a bad idea.",
            NOTGEM = "I'm not sticking that in there!",
            WRONGGEM = "This gem won't work here.",
            NOTSTAFF = "It's not quite the right shape.",
            MUSHROOMFARM_NEEDSSHROOM = "This needs a mushroom.",
            MUSHROOMFARM_NEEDSLOG = "This needs a log.",
            SLOTFULL = "We already put something there.",
            DUPLICATE = "We already know that one.",
            NOTSCULPTABLE = "Not even science could make that into a sculpture.",
        },
        GIVETOPLAYER =
        {
        	FULL = "They're already pulling their weight.",
            DEAD = "You're not very helpful while dead.",
            SLEEPING = "Let the weary rest.",
            BUSY = "I'll wait a second.",
    	},
    	GIVEALLTOPLAYER =
        {
        	FULL = "They're already pulling their weight.",
            DEAD = "You're not very helpful while dead.",
            SLEEPING = "Let the weary rest.",
            BUSY = "I'll wait a second.",
    	},
        WRITE =
        {
            GENERIC = "Would I desecrate this masterpiece?",
            INUSE = "In my way...",
        },
        DRAW =
        {
            NOIMAGE = "Not very simple without the item in question.",
        },
        CHANGEIN =
        {
            GENERIC = "Now's not the time.",
            BURNING = "...No.",
            INUSE = "Someone else is changing.",
        },
        ATTUNE =
        {
            NOHEALTH = "I'm too weak for that.",
        },
        MOUNT =
        {
            TARGETINCOMBAT = "Its anger keeps me at bay.",
            INUSE = "There isn't enough room for the two of us.",
        },
        SADDLE =
        {
            TARGETINCOMBAT = "Its anger keeps me at bay.",
        },
        TEACH =
        {
            --Recipes/Teacher
            KNOWN = "I already know this.",
            CANTLEARN = "I cannot know this.",

            --MapRecorder/MapExplorer
            WRONGWORLD = "This map doesn't quite fit where I'm at.",
        },
        WRAPBUNDLE =
        {
            EMPTY = "Useless without something to wrap.",
        },
	},
	ACTIONFAIL_GENERIC = "I cannot do that.",
	ANNOUNCE_DIG_DISEASE_WARNING = "Not looking good.",
	ANNOUNCE_PICK_DISEASE_WARNING = "That didn't seem right.",
	ANNOUNCE_ADVENTUREFAIL = "That didn't go well. I'll have to try again.",
    ANNOUNCE_MOUNT_LOWHEALTH = "The mount is on its last legs.",
	ANNOUNCE_BEES = "Bees? You won't stop me!",
	ANNOUNCE_BOOMERANG = "Whoops, seems I'm a bit rusty...",
	ANNOUNCE_CHARLIE = "Someone's approaching...",
	ANNOUNCE_CHARLIE_ATTACK = "Ah! Show yourself!",
	ANNOUNCE_COLD = "Can't let the cold get to me...",
	ANNOUNCE_HOT = "Huff... This heat is debilitating...",
	ANNOUNCE_CRAFTING_FAIL = "I don't have enough materials.",
	ANNOUNCE_DEERCLOPS = "The sounds of an even bigger foe.",
	ANNOUNCE_DUSK = "The sun approaches its set.",
	ANNOUNCE_EAT =
	{
		GENERIC = "Delicious.",
		PAINFUL = "That didn't settle well.",
		SPOILED = "Whatever I must endure to survive...",
		STALE = "Not a very pleasant meal.",
		INVALID = "That is not edible.",
		YUCKY = "Not even death will make me eat that!",
	},
    ANNOUNCE_ENCUMBERED =
    {
        "A bit heavier than most things.",
        "It's no issue.",
        "Let's take it slowly.",
        "Well, someone has to do it. Might as well be me.",
        "Know my power.",
        "A good warmup.",
        "Let's get a move on.",
        "Awkward to carry.",
        "This will take a while...",
    },

	ANNOUNCE_ENTER_DARK = "I can't see!",
	ANNOUNCE_ENTER_LIGHT = "My sight has returned.",
	ANNOUNCE_FREEDOM = "I'm free! I'm finally free!",
	ANNOUNCE_HIGHRESEARCH = "I feel so smart now!",
	ANNOUNCE_HOUNDS = "I hear something...",
	ANNOUNCE_WORMS = "I feel something...",
	ANNOUNCE_HUNGRY = "I'm starving! Where's the food?",
	ANNOUNCE_HUNT_BEAST_NEARBY = "I've found you now, prey...",
	ANNOUNCE_HUNT_LOST_TRAIL = "I've lost the trail.",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "It's hard to track prey through mud.",
	ANNOUNCE_INV_FULL = "I can't hold that many things at once.",
	ANNOUNCE_KNOCKEDOUT = "Argh...!",
	ANNOUNCE_LOWRESEARCH = "I didn't learn very much from that.",
	ANNOUNCE_MOSQUITOS = "Away with you, insects!",
    ANNOUNCE_NOWARDROBEONFIRE = "I can see why it's not appropriate to use this.",
    ANNOUNCE_NODANGERGIFT = "I'm not going to risk getting interrupted.",
    ANNOUNCE_NOMOUNTEDGIFT = "It would be discourteous to the animal.",
	ANNOUNCE_NODANGERSLEEP = "It's time to fight, not sleep!",
	ANNOUNCE_NODAYSLEEP = "I'm diurnal.",
	ANNOUNCE_NODAYSLEEP_CAVE = "My internal clock says no.",
	ANNOUNCE_NOHUNGERSLEEP = "I'm starving! I need to eat, not sleep!",
	ANNOUNCE_NOSLEEPONFIRE = "Burning things are to be avoided.",
	ANNOUNCE_NODANGERSIESTA = "It's time to fight, not rest!",
	ANNOUNCE_NONIGHTSIESTA = "Resting is for the day time.",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "This isn't the place for relaxation.",
	ANNOUNCE_NOHUNGERSIESTA = "I'm starving! It's time to eat, not rest!",
	ANNOUNCE_NODANGERAFK = "There's never a time to flee this fight!",
	ANNOUNCE_NO_TRAP = "Too easy.",
	ANNOUNCE_PECKED = "Ow! You'll regret that!",
	ANNOUNCE_QUAKE = "I hope this place doesn't collapse.",
	ANNOUNCE_RESEARCH = "Never stop learning.",
	ANNOUNCE_SHELTER = "Some shelter is better than none.",
	ANNOUNCE_THORNS = "Ah! Some pains must be endured.",
	ANNOUNCE_BURNT = "Some pains... are necessary.",
	ANNOUNCE_TORCH_OUT = "And so its light dies.",
	ANNOUNCE_FAN_OUT = "Goodbye, greatest fan.",
    ANNOUNCE_COMPASS_OUT = "Why did it stop pointing?",
	ANNOUNCE_TRAP_WENT_OFF = "No, I messed up!",
	ANNOUNCE_UNIMPLEMENTED = "OW! I don't think it's ready yet.",
	ANNOUNCE_WORMHOLE = "That was unpleasant.",
	ANNOUNCE_CANFIX = "\nI think I can fix this.",
	ANNOUNCE_ACCOMPLISHMENT = "I feel so accomplished!",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "If only my friends could see me now...",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "The plant needs more fuel.",
	ANNOUNCE_TOOL_SLIP = "I've lost my grip!",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "Nice try.",
	ANNOUNCE_TOADESCAPING = "It's getting away!",
	ANNOUNCE_TOADESCAPED = "Bah, it's gone.",

	ANNOUNCE_DAMP = "Moisture... is unpleasant.",
	ANNOUNCE_WET = "My clothes are getting wet.",
	ANNOUNCE_WETTER = "This water is bothersome!",
	ANNOUNCE_SOAKED = "How am I supposed to get anything done like this?!",
	
	ANNOUNCE_BECOMEGHOST = "oOooOooo!!",
	ANNOUNCE_GHOSTDRAIN = "The voices of the fallen are draining...",
	ANNOUNCE_PETRIFED_TREES = "What in the world...?",
	ANNOUNCE_KLAUS_ENRAGE = "That's right, show me what you're made of!",
	ANNOUNCE_KLAUS_UNCHAINED = "It's unrestrained, now.",
	ANNOUNCE_KLAUS_CALLFORHELP = "Your friends won't save you!",

    ANNOUNCE_ROYALTY = 
    {
    	"Your majesty.",
    	"Your highness.",
    	"My liege!",
    },

	BATTLECRY =
	{
		GENERIC = "Your time has come!",
		PIG = "Death comes, swine!",
		PREY = "Time to die.",
		SPIDER = "You dare stand up to me?",
		SPIDER_WARRIOR = "Bring your best, and you will all still die!",
		DEER = "It's time to die, doe.",
	},
	COMBAT_QUIT =
	{
		GENERIC = "This battle is done.",
		PIG = "You'll live, for now.",
		PREY = "Not quite time to die.",
		SPIDER = "You'll all die, eventually.",
		SPIDER_WARRIOR = "You, too, will die, spider!",
	},
	DESCRIBE =
	{
		MULTIPLAYER_PORTAL = "A typical portal.",

		ABIGAIL_FLOWER = 
		{ 
			GENERIC ="It's an unusual flower.",
			LONG = "A small bud.",
			MEDIUM = "It shouldn't be able to do that on its own.",
			SOON = "I'm sensing a presence from it...",
			HAUNTED_POCKET = "I don't think I should have this.",
			HAUNTED_GROUND = "What will it do...?",
		},

		BALLOONS_EMPTY = "Not helpful in their current state.",
		BALLOON = "How... pathetic.",

		BERNIE_INACTIVE =
		{
			BROKEN = "Torn to bits.",
			GENERIC = "A rather calming teddy.",
		},

		BERNIE_ACTIVE = "It's moving? That doesn't bode well for me.",
		
		BOOK_BIRDS = "More chapters than there are feathers on a bird.",
		BOOK_TENTACLES = "A page in, and I already know where this is going.",
		BOOK_GARDENING = "The forbidden gardening techniques.",
		BOOK_SLEEP = "It's not magic, it's just insanely boring.",
		BOOK_BRIMSTONE = "... Right.",

        PLAYER =
        {
            GENERIC = "Greetings, traveler %s.",
            ATTACKER = "%s is just asking for vengeance.",
            MURDERER = "You murderer...",
            REVIVER = "%s, the useful person.",
            GHOST = "I'm sure you'll be fine.",
            FIRESTARTER = "I'm sure burning things is getting you places, %s.",
        },
		WILSON = 
		{
			GENERIC = "%s, the scientist.",
			ATTACKER = "A mad scientist.",
			MURDERER = "Murder isn't a sustainable practice, %s.",
			REVIVER = "%s has been delving into necromancy.",
			GHOST = "From science to fiction.",
			FIRESTARTER = "Burning that wasn't very scientific, %s.",
		},
		WOLFGANG = 
		{
			GENERIC = "The almost-mightiest, %s.",
			ATTACKER = "Tough guy, bullying to make himself feel better.",
			MURDERER = "Watch your back, and your stomach, brute.",
			REVIVER = "%s is doing his part.",
			GHOST = "Perhaps if you were the mightiest, you wouldn't have died.",
			FIRESTARTER = "%s doesn't use their head when it comes to fire.",
		},
		WAXWELL = 
		{
			GENERIC = "The shadow master, %s.",
			ATTACKER = "%s is returning to his sinister roots.",
			MURDERER = "You should see the error of your ways.",
			REVIVER = "%s is being useful with his powers.",
			GHOST = "%s can't even survive in his own world.",
			FIRESTARTER = "%s is showing his expendability.",
		},
		WX78 = 
		{
			GENERIC = "%s, an automaton.",
			ATTACKER = "Turning on those around you will lead to your demise.",
			MURDERER = "%s... Whatever made you has made a mistake.",
			REVIVER = "%s is doing what it was made to do.",
			GHOST = "%s is looking for help from the very flesh it mocks.",
			FIRESTARTER = "The scorch marks are obvious on %s.",
		},
		WILLOW = 
		{
			GENERIC = "The fire elemental, %s.",
			ATTACKER = "%s, you've got a dangerous look in your eyes.",
			MURDERER = "A murderer, who also happens to love fire.",
			REVIVER = "%s's on fire.",
			GHOST = "%s has burnt herself out.",
			FIRESTARTER = "You need a new hobby.",
		},
		WENDY = 
		{
			GENERIC = "The dark-minded child, %s.",
			ATTACKER = "%s looks like she's adding people to her list.",
			MURDERER = "A murderer. I'm sure nobody saw that coming.",
			REVIVER = "%s is proficient at bringing back the dead.",
			GHOST = "Reunited at last.",
			FIRESTARTER = "The dark child, %s.",
		},
		WOODIE = 
		{
			GENERIC = "%s, an average lumberer.",
			ATTACKER = "%s's been putting that axe to the wrong use.",
			MURDERER = "The Axe Murderer.",
			REVIVER = "%s is showing everyone how an average person can be helpful.",
			GHOST = "%s needs saving.",
			BEAVER = "%s has become much more unsightly.",
			BEAVERGHOST = "Looks like you can't handle that transformation well.",
			FIRESTARTER = "Burning seems counter-productive for you, %s.",
		},
		WICKERBOTTOM = 
		{
			GENERIC = "The fairly knowledgeable person, %s.",
			ATTACKER = "I think %s going a bit mad.",
			MURDERER = "There's clearly nothing more to be learned from you.",
			REVIVER = "Intelligence saves the day as much as strength.",
			GHOST = "I should revive you.",
			FIRESTARTER = "I assume you have an explanation for the fire.",
		},
		WES = 
		{
			GENERIC = "%s, someone who thinks this is a joke.",
			ATTACKER = "You're a bit violent, aren't you?",
			MURDERER = "There's no mercy for people like you...",
			REVIVER = "%s is pulling their weight surprisingly well.",
			GHOST = "Should I even revive you?",
			FIRESTARTER = "I'm sure that fire was part of your contribution.",
		},
		WEBBER = 
		{
			GENERIC = "The abomination, %s.",
			ATTACKER = "I'm no stranger to killing monsters.",
			MURDERER = "You're going to have a bad time...",
			REVIVER = "%s is showing humanity.",
			GHOST = "%s got stomped on.",
			FIRESTARTER = "Perhaps you should let the wise start the fires.",
		},
		WATHGRITHR = 
		{
			GENERIC = "The not-quite-warrior, %s.",
			ATTACKER = "Taking out your violent tendencies on others, huh?",
			MURDERER = "Cut the act, or I'll cut it for you.",
			REVIVER = "%s is putting in work.",
			GHOST = "You don't give up, do you?",
			FIRESTARTER = "You should stick with using weapons.",
		},
        MIGRATION_PORTAL = 
        {
            GENERIC = "Will take me to the area beyond.",
            OPEN = "I'm not quite sure what happens on the other side.",
            FULL = "It seems to be popular over there.",
        },
		GLOMMER = "Not exactly pet material.",
		GLOMMERFLOWER = 
		{
			GENERIC = "Not very attractive.",
			DEAD = "Representative of its owner, I assume.",
		},
		GLOMMERWINGS = "Despite being a mythical creature, I don't think its corpse is of use.",
		GLOMMERFUEL = "It seems magic-based.",
		BELL = "An item normally used to call something to you...",
		STATUEGLOMMER = 
		{	
			GENERIC = "Some statue, built for some mythical creature.",
			EMPTY = "Ruined art.",
		},

		LAVA_POND_ROCK = "Quite hot.",
		LAVA_POND_ROCK2 = "Quite hot.",
		LAVA_POND_ROCK3 = "Quite hot.",
		LAVA_POND_ROCK4 = "Quite hot.",
		LAVA_POND_ROCK5 = "Quite hot.",
		LAVA_POND_ROCK6 = "Quite hot.",
		LAVA_POND_ROCK7 = "Quite, quite hot.",

		WEBBERSKULL = "Poor little guy. He deserves a proper funeral.",
		WORMLIGHT = "Luminescent fruit.",
		WORMLIGHT_LESSER = "A little small, but it still works...",
		WORM =
		{
		    PLANT = "I smell bait...",
		    DIRT = "It's been passed through.",
		    WORM = "Keep your distance, if you want to keep your head!",
		},
        WORMLIGHT_PLANT = "I smell bait...",
		MOLE =
		{
			HELD = "Your fate is yet undecided.",
			UNDERGROUND = "It keeps the earth between itself and its predators.",
			ABOVEGROUND = "Leaving itself exposed.",
		},
		MOLEHILL = "It may be hiding precious minerals.",
		MOLEHAT = "Olfactolocation.",

		EEL = "A body packed with muscle and bone.",
		EEL_COOKED = "Well-prepared eel.",
		UNAGI = "Well-seasoned eel.",
		EYETURRET = "It'll watch my back.",
		EYETURRET_ITEM = "It's dormant... for now.",
		MINOTAURHORN = "Power flows through it...",
		MINOTAURCHEST = "Care must be taken to assure that it's not a mimic.",
		THULECITE_PIECES = "Shards of thulecite.",
		POND_ALGAE = "Typical vegetation one would see around a pond.",
		GREENSTAFF = "For casting time magic.",
		GIFT = "No matter its shape, it's probably just socks.",
        GIFTWRAP = "For concealing surprises.",
		POTTEDFERN = "A decorative piece.",
		SENTRYWARD = "It protects me from ganks.",
        MOONROCK_PIECES = "I could break that.",
        MOONBASE =
        {
            GENERIC = "An enchanting device, for staves.",
            BROKEN = "It's broken.",
            STAFFED = "Now we wait.",
            WRONGSTAFF = "It seems I cannot enchant that one.",
            MOONSTAFF = "The stone lit it up.",
        },
        MOONDIAL = 
        {
			GENERIC = "A scrying glass for the moon.",
			NIGHT_NEW = "It's a new moon.",
			NIGHT_WAX = "The moon is waxing.",
			NIGHT_FULL = "It's a full moon.",
			NIGHT_WANE = "The moon is waning.",
			CAVE = "The environment is interfering.",
        },
 		--MOWER = "I like the cut of this blade.",
		--MACHETE = "I like the cut of this blade.",
		--GOLDENMACHETE = "Hack in style!",
		--OBSIDIANMACHETE = "It's hot to the touch.",
		--BOOK_METEOR = "The foreword just says \"Hope you like dragoons.\"",
		THULECITE = "An infused material.",
		ARMORRUINS = "Sturdier than its components.",
		RUINS_BAT = "Its design inspires running your enemies down.",
		RUINSHAT = "Fit for the conceited.",
		NIGHTMARE_TIMEPIECE =
		{
            CALM = "I don't sense any effects.",
            WARN = "Shadow magic is appearing.",
            WAXING = "There's a lot of power around here...",
            STEADY = "The power is steady.",
            WANING = "The shadows are receding.",
            DAWN = "There's almost no power left.",
            NOMAGIC = "There's no shadow magic around here.",
		},
		BISHOP_NIGHTMARE = "It cannot shake off time.",
		ROOK_NIGHTMARE = "A rookie.",
		KNIGHT_NIGHTMARE = "Night night, knight.",
		MINOTAUR = "It's lived a long life. Time to end it.",
		SPIDER_DROPPER = "It keeps a height advantage.",
		NIGHTMARELIGHT = "The people who built it made good use of the nightmare zone.",
		NIGHTSTICK = "A prime example of elemental damage.",
		GREENGEM = "Contains the very essence of craftsmanship.",
		RELIC = "Relics of the past.",
		MULTITOOL_AXE_PICKAXE = "Lesser than its individual components.",
		ORANGESTAFF = "Can be used creatively, but most would just waste the potential.",
		YELLOWAMULET = "Massively empowering.",
		GREENAMULET = "Enhances creativity in its wielder.",
		SLURPERPELT = "It's very dead now.",	

		SLURPER = "It's so hairy!",
		SLURPER_PELT = "It's very dead now.",
		ARMORSLURPER = "Its enchantment will keep my hunger at bay.",
		ORANGEAMULET = "It has its uses.",
		YELLOWSTAFF = "It can summon an energy source.",
		YELLOWGEM = "Pure power is contained in it.",
		ORANGEGEM = "It contains the essence of... laziness.",
        OPALSTAFF = "It can summon an inverted energy source.",
        OPALPRECIOUSGEM = "Enchanted by the moon itself.",
        TELEBASE = 
		{
			VALID = "It's ready to go.",
			GEMS = "It needs purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks ready.",
			GEMS = "It needs a gem.",
		},
		STAFFLIGHT = "Harnessed power.",
        STAFFCOLDLIGHT = "It steals the warmth from anything nearby.",

        ANCIENT_ALTAR = "Where magic and science unite.",

        ANCIENT_ALTAR_BROKEN = "Where magic and science meet.",

        ANCIENT_STATUE = "There's something otherworldly about it.",

        LICHEN = "Perhaps its sustenance is unrelated to light.",
		CUTLICHEN = "A delicacy in some places, I'm sure.",

		CAVE_BANANA = "Let's split it.",
		CAVE_BANANA_COOKED = "A cooked banana... I must be losing it.",
		CAVE_BANANA_TREE = "It grows more like a fungus than a tree.",
		ROCKY = "Watch those claws.",
		
		COMPASS =
		{
			GENERIC="Which way am I facing?",
			N = "North.",
			S = "South.",
			E = "East.",
			W = "West.",
			NE = "Northeast.",
			SE = "Southeast.",
			NW = "Northwest.",
			SW = "Southwest.",
		},

        HOUNDSTOOTH = "Clearly didn't do a good job of protecting its owner.",
        ARMORSNURTLESHELL = "The mightiest things are the most natural.",
        BAT = "I'll swat it out of the sky!",
        BATBAT = "Grants the wielder their vampiric powers.",
        BATWING = "Not much meat on it.",
        BATWING_COOKED = "Tangy.",
        BATCAVE = "A safe haven for pests.",
        BEDROLL_FURRY = "A mobile, warm resting point.",
        BUNNYMAN = "I will eliminate them at the first hint of aggression.",
        FLOWER_CAVE = "How convenient.",
        FLOWER_CAVE_DOUBLE = "How convenient.",
        FLOWER_CAVE_TRIPLE = "How convenient.",
        GUANO = "From food, to this... and it may become food once more.",
        LANTERN = "A step up from a torch.",
        LIGHTBULB = "Its light can be put to use.",
        MANRABBIT_TAIL = "The fluff of the fallen.",
        MUSHROOMHAT = "Grants its wearer the powers normally reserved for mushrooms.",
        MUSHROOM_LIGHT2 =
        {
            ON = "If it matches my hue, I'll blend in more easily.",
            OFF = "It can light the way.",
            BURNT = "What a huge waste!",
        },
        MUSHROOM_LIGHT =
        {
            ON = "It amplifies the light that we give it.",
            OFF = "It's not making itself useful.",
            BURNT = "What a waste.",
        },
        MUSHROOMBOMB = "A mushroom cloud in the making.",
        SHROOM_SKIN = "The flesh of an infested creature.",
        TOADSTOOL_CAP =
        {
            EMPTY = "Only a hole in the ground, now.",
            INGROUND = "There's something there.",
            GENERIC = "That toadstool's just asking to be destroyed.",
        },
        TOADSTOOL =
        {
            GENERIC = "An infested beast, ready to be cut down!",
            RAGE = "Now he's riled up!",
        },
        MUSHROOMSPROUT =
        {
            GENERIC = "A sprout?",
            BURNT = "Reduced to cinders.",
        },
        MUSHTREE_TALL =
        {
            GENERIC = "It likes growing vertically.",
            BLOOM = "That's annoying me.",
        },
        MUSHTREE_MEDIUM =
        {
            GENERIC = "A large fungus among us.",
            BLOOM = "That's making my eyes water.",
        },
        MUSHTREE_SMALL =
        {
            GENERIC = "Where's the golden variety?",
            BLOOM = "Breathing is a little harder when it's like that.",
        },
        MUSHTREE_TALL_WEBBED = "Perhaps there's treasure to be found underneath.",
        SPORE_TALL = "An annoying floaty thing.",
        SPORE_MEDIUM = "An allergy-inducing floaty thing.",
        SPORE_SMALL = "An impeding floaty thing.",
        SPORE_TALL_INV = "It's bearable while held. Maybe I can put it to good use.",
        SPORE_MEDIUM_INV = "It's tolerable while held. Maybe I can put it to good use.",
        SPORE_SMALL_INV = "It's manageable while held. Maybe I can put it to good use.",
        RABBITHOUSE =
        {
            GENERIC = "A mighty carrot-lookalike, but not golden.",
            BURNT = "If it was real, it would be delicious.",
        },
        SLURTLE = "A pest. But, perhaps a useful one.",
        SLURTLE_SHELLPIECES = "Shattered remains.",
        SLURTLEHAT = "An extremely hard piece of protection, should I need it.",
        SLURTLEHOLE = "A den of sorts.",
        SLURTLESLIME = "Everything has a use.",
        SNURTLE = "The slightly different shell indicates a new species, surely.",
        SPIDER_HIDER = "That carapace won't save you!",
        SPIDER_SPITTER = "A step above the others, but still no threat.",
        SPIDERHOLE = "It's waiting to be destroyed.",
        SPIDERHOLE_ROCK = "It's waiting to be destroyed.",
        STALAGMITE = "A part of the cave.",
        STALAGMITE_FULL = "A part of the cave.",
        STALAGMITE_LOW = "A part of the cave.",
        STALAGMITE_MED = "A part of the cave.",
        STALAGMITE_TALL = "A part of the cave.",
        STALAGMITE_TALL_FULL = "A part of the cave.",
        STALAGMITE_TALL_LOW = "A part of the cave.",
        STALAGMITE_TALL_MED = "A part of the cave.",
        TREASURECHEST_TRAP = "Suspicious...",

        TURF_CARPETFLOOR = "Feels good under my feet.",
        TURF_CHECKERFLOOR = "For building a lavish locale.",
        TURF_DIRT = "Mostly dirt.",
        TURF_FOREST = "Tends to be found near trees.",
        TURF_GRASS = "Like the Plains of Sakura, but green instead of pink.",
        TURF_MARSH = "Very moist earth.",
        TURF_ROAD = "For ease of travel.",
        TURF_ROCKY = "It's mostly stone.",
        TURF_SAVANNA = "The color is a bit unhealthy.",
        TURF_WOODFLOOR = "What a normal house uses.",

		TURF_CAVE="The flooring of a cave.",
		TURF_FUNGUS="Covered in mold and fungus.",
		TURF_SINKHOLE="Fairly smooth.",
		TURF_UNDERROCK="Fairly rough.",
		TURF_MUD="Muddy ground.",

		TURF_DECIDUOUS = "Tends to be found near trees.",
		TURF_SANDY = "A bit sandy.",
		TURF_BADLANDS = "There's something sinister about it.",
		TURF_DESERTDIRT = "Sandy and dirty.",
		TURF_FUNGUS_GREEN = "It's covered in green fungus.",
		TURF_FUNGUS_RED = "The fungus on it is red.",
		TURF_DRAGONFLY = "True fortification.",

		POWCAKE = "Science help us.",
        CAVE_ENTRANCE = "Open it, and let us dominate all we find within.",
        CAVE_ENTRANCE_RUINS = "It's probably hiding something.",
       
       	CAVE_ENTRANCE_OPEN = 
        {
            GENERIC = "I can't enter.",
            OPEN = "Onwards.",
            FULL = "There's enough people dealing with what's down there as is.",
        },
        CAVE_EXIT = 
        {
            GENERIC = "I can't leave.",
            OPEN = "I should make sure nothing on the surface is getting out of hand.",
            FULL = "There's enough people dealing with what's up there as is.",
        },

		MAXWELLPHONOGRAPH = "So that's where the music was coming from.",
		BOOMERANG = "The weakest ranged weapon available.",
		PIGGUARD = "He looks like he wants to fight me.",
		ABIGAIL = "Returned as a ghost, instead of a demon.",
		ADVENTURE_PORTAL = "I'm not sure I want to fall for that a second time.",
		AMULET = "I get to wear it.",
		ANIMAL_TRACK = "Tracks that will lead me to a feast... or a fight.",
		ARMORGRASS = "I can look silly and leave myself exposed simultaneously.",
		ARMORMARBLE = "The definition of heavy armor.",
		ARMORWOOD = "Surprisingly effective. Let's hope I'm not set on fire with it on.",
		ARMOR_SANITY = "The very fabric of the Nightmare Zone will protect me.",
		ASH =
		{
			GENERIC = "All that's left after the fire has done its job.",
			REMAINS_GLOMMERFLOWER = "The flower was consumed by fire in the teleportation!",
			REMAINS_EYE_BONE = "The eyebone was consumed by fire in the teleportation!",
			REMAINS_THINGIE = "There's a perfectly reasonable explanation for that.",
		},
		AXE = "Slay tree and foe alike.",
		BABYBEEFALO = 
		{
			GENERIC = "The ugly offspring of a smelly beast.",
		    SLEEPING = "I'll let it sleep.",
        },
        BUNDLE = "Our supplies are in there.",
        BUNDLEWRAP = "Wrapping things up should make them easier to carry.",
		BACKPACK = "It'll give me more space to hold things with.",
		BACONEGGS = "A standard meal combination. I'm not complaining, though.",
		BANDAGE = "I shouldn't need this, but it's there just in case.",
		BASALT = "That's too tough to break through.",
		BEARDHAIR = "Pure-human beard hair. Many men can't even grow any.",
		BEARGER = "It's looking to cause trouble, and I'm not having any of it!",
		BEARGERVEST = "From the fur of a massive creature, fit for a master of war.",
		ICEPACK = "The fur insulates it. I guess.",
		BEARGER_FUR = "A huge set of fur, ready to be made into something worthwhile.",
		BEDROLL_STRAW = "Sleeping on dirt and grass isn't really my style.",
		BEEQUEEN = "I'll squash you like the insect you are!",
		BEEQUEENHIVE = 
		{
			GENERIC = "It's too sticky.",
			GROWING = "That doesn't seem right...",
		},
        BEEQUEENHIVEGROWN = "It's hosting something big...",
        BEEGUARD = "A guard for the queen.",
        HIVEHAT = "If your head looks like a croissant, you'll enjoy combat more.",
        MINISIGN =
        {
            GENERIC = "I can improve on that.",
            UNDRAWN = "It's yet unused.",
        },
        MINISIGN_ITEM = "Awaiting placement.",
		BEE =
		{
			GENERIC = "A small, but diligent worker.",
			HELD = "Mine, now.",
		},
		BEEBOX =
		{
			READY = "They've done good work.",
			FULLHONEY = "Lots of sweets for the taking.",
			GENERIC = "I'm their queen now.",
			NOHONEY = "Time to make me something good to eat.",
			SOMEHONEY = "Slowly but surely, my goods arrive.",
			BURNT = "NO! My workers! My FOOD!",
		},
		MUSHROOM_FARM =
		{
			STUFFED = "Now we're getting somewhere!",
			LOTS = "Success slowly spreads across.",
			SOME = "More will come.",
			EMPTY = "It's ready to start growing things for me.",
			ROTTEN = "The log needs a replacement.",
			BURNT = "No! Fire ruins everything!",
			SNOWCOVERED = "The cold will kill anything planted.",
		},
		BEEFALO =
		{
			FOLLOWER = "Under my command, now.",
			GENERIC = "A large beast. Probably good to have around.",
			NAKED = "Deal with it, it'll grow back.",
			SLEEPING = "It seems like it won't wake up.",
            --Domesticated states:
            DOMESTICATED = "This one is more well-behaved.",
            ORNERY = "It looks like it's ready to fight.",
            RIDER = "Ready to carry my burdens.",
            PUDGY = "It's eating more than I am!",
		},

		BEEFALOHAT = "I'm not sure I want to wear it.",
		BEEFALOWOOL = "One of many useful animal products.",
		BEEHAT = "A simple hat, to ward off any unrealistically large bees.",
        BEESWAX = "What's this for...? Waterproofing, maybe?",
		BEEHIVE = "The home of an admirable species.",
		BEEMINE = "It seems hardly effecient, but if it'll kill them...",
		BEEMINE_MAXWELL = "Bottled mosquito rage!",
		BERRIES = "Delicious, but I'm going to need something more to live off of.",
		BERRIES_COOKED = "What a way to ruin taste. About the same health-wise, though.",
        BERRIES_JUICY = "A cut above what one would expect from berries.",
        BERRIES_JUICY_COOKED = "By dehydrating them... I don't know. The taste suffered.",
		BERRYBUSH =
		{
			BARREN = "The soil is too infertile for it to grow.",
			WITHERED = "Temperatures are too high for this plant to grow.",
			GENERIC = "Ripe for the picking.",
			PICKED = "More will come, in time.",
			DISEASED = "It's diseased!",
			DISEASING = "Its health is at risk.",
			BURNING = "My food source is burning away!",
		},
		BERRYBUSH_JUICY =
		{
			BARREN = "It will need some fertilizer before it grows.",
			WITHERED = "Even the juicy ones are dehydrated.",
			GENERIC = "They won't spoil as long as they're on the plant.",
			PICKED = "Another set will come, in time.",
			DISEASED = "It's dying!",
			DISEASING = "Its health is at risk.",
			BURNING = "My juicy food source is burning away!",
		},
		BIGFOOT = "You know what they say about big feet... big eyes, that's what.",
		BIRDCAGE =
		{
			GENERIC = "Currently unoccupied.",
			OCCUPIED = "Caging it helps me resist the urge to murder it.",
			SLEEPING = "Dumb animals, not just staying awake for weeks on end...",
			HUNGRY = "It looks hungry. So am I, bird.",
			STARVING = "It's definitely in need of sustenance. Like me.",
			DEAD = "It seems... dead.",
			SKELETON = "It is incredibly dead right now.",
		},
		BIRDTRAP = "I don't even have to be nearby to kill with this.",
		CAVE_BANANA_BURNT = "One step closer to the cave banana's extinction.",
		BIRD_EGG = "Not comparable to a modified chicken egg, but it'll suffice.",
		BIRD_EGG_COOKED = "Pretty standard stuff.",
		BISHOP = "An automaton, but by no means a robot.",
		BLOWDART_FIRE = "This may be the worst weapon I've ever heard of.",
		BLOWDART_SLEEP = "A sleeping enemy is a sure kill.",
		BLOWDART_PIPE = "A tooth to the skull can be fairly deadly.",
		BLOWDART_YELLOW = "It does a shocking amount of damage.",
		BLUEAMULET = "Grants the wearer an element of coldness.",
		BLUEGEM = "It holds the essence of all ice magic.",
		BLUEPRINT = 
		{ 
            COMMON = "I could learn something from this.",
            RARE = "It depicts rare knowledge.",
        },
        SKETCH = "A picture of a sculpture. We'll need somewhere to make it.",
		--BELL_BLUEPRINT = "There's SCIENCE afoot!",
		BLUE_CAP = "I assume it restores both health and mana.",
		BLUE_CAP_COOKED = "Who knows what it does now?",
		BLUE_MUSHROOM =
		{
			GENERIC = "It's actually rather pleasing to behold.",
			INGROUND = "It's dormant. I assume it only shows at night.",
			PICKED = "I wonder if it will come back?",
		},
		BOARDS = "Planks to build with. Or burn. Whatever.",
		BONESHARD = "Pieces of remains.",
		BONESTEW = "Meals like this are what keep me going.",
		BUGNET = "This will let me gain command over insects.",
		BUSHHAT = "For when I need to be stealthy. Hopefully, never.",
		BUTTER = "I scared the butter out of a fly.",
		BUTTERFLY =
		{
			GENERIC = "I can snatch it out of the air for a quick snack.",
			HELD = "What will I do with you?",
		},
		BUTTERFLYMUFFIN = "Well, it doesn't taste bad. I guess it works out.",
		BUTTERFLYWINGS = "They're more filling than they look. That's not saying much.",
		BUZZARD = "Picking at the remains of my foes.",

		SHADOWDIGGER = "Now there's more of him.",

		CACTUS = 
		{
			GENERIC = "Edible, but it has touch damage.",
			PICKED = "It's been picked.",
		},
		CACTUS_MEAT_COOKED = "Scorching it surely made it better for the eating.",
		CACTUS_MEAT = "It's still armed.",
		CACTUS_FLOWER = "A desert flower.",

		COLDFIRE =
		{
			EMBERS = "It's about to go out.",
			GENERIC = "It'll light the way, and help regulate temperature.",
			HIGH = "The fire is getting pretty big.",
			LOW = "A smaller, dimmer fire.",
			NORMAL = "It's about as big as it needs to be.",
			OUT = "It's gone, now.",
		},
		CAMPFIRE =
		{
			EMBERS = "It's about to go out.",
			GENERIC = "It'll light the way, and help regulate temperature.",
			HIGH = "The fire is getting pretty big.",
			LOW = "A smaller, dimmer fire.",
			NORMAL = "It's about as big as it needs to be.",
			OUT = "It's gone, now.",
		},
		CANE = "For accelerated movement.",
		CATCOON = "A typical chimera. Or is it a hybrid? I have no clue.",
		CATCOONDEN = 
		{
			GENERIC = "Living quarters, built within a stump.",
			EMPTY = "After dying so much, it moved out.",
		},
		CATCOONHAT = "It keeps my ears warm.",
		COONTAIL = "Nobody will take MY tail.",
		CARROT = "My teeth weren't built for this food.",
		CARROT_COOKED = "Softer, and easier to eat.",
		CARROT_PLANTED = "Not the golden variety, but it'll do.",
		CARROT_SEEDS = "If I had the time, I'd breed out the golden variety.",
		CARTOGRAPHYDESK = 
		{	
			GENERIC = "Now I can show everyone the way.",
			BURNING = "Maybe we should practice fire safety.",
			BURNT = "Nothing but charcoal and cinders, now.",
		},
		WATERMELON_SEEDS = "As you might expect, it will yield watermelon when grown.",
		CAVE_FERN = "A fern, within a cave.",
		CHARCOAL = "A piece of a tree that was killed with fire.",
        CHESSPIECE_PAWN = 
        {
			GENERIC = "I can relate.",
		},
        CHESSPIECE_ROOK = 
        {
			GENERIC = "The towerpiece.",
			STRUGGLE = "I sense something ominous...",
		},
        CHESSPIECE_KNIGHT = 
        {
			GENERIC = "Reminds me of a certain species.",
			STRUGGLE = "I sense something ominous...",
		},
        CHESSPIECE_BISHOP = 
        {
			GENERIC = "The supporting class. Or not.",
			STRUGGLE = "I sense something ominous...",
		},
        CHESSPIECE_MUSE = 
        {
			GENERIC = "It's got Ninetails' body, but without the tails. Or head.",
			--STRUGGLE = "Something's coming!!",
		},
        CHESSPIECE_FORMAL = 
        {
			GENERIC = "Doesn't seem very \"kingly\" to me.",
		},
        CHESSPIECE_HORNUCOPIA = 
        {
			GENERIC = "That reminds me: I'm kind of hungry.",
		},
        CHESSPIECE_PIPE = 
        {
			GENERIC = "Why was this made?",
		},
        CHESSJUNK1 = "Broken chess pieces.",
        CHESSJUNK2 = "Broken chess pieces.",
        CHESSJUNK3 = "Broken chess pieces.",
		CHESTER = "Why is it so friendly?",
		CHESTER_EYEBONE =
		{
			GENERIC = "It seems organic, but it has no method of sustenance.",
			WAITING = "I suppose it mimics the animal that follows it.",
		},
		COOKEDMANDRAKE = "Cooked all of the magic out of the cretin.",
		COOKEDMEAT = "A bit more well-done than I like, but it's good either way.",
		COOKEDMONSTERMEAT = "I think most of the deadliness was cooked out of it.",
		COOKEDSMALLMEAT = "It's a bit sad-looking, but flavorful all the same.",
		COOKPOT =
		{
			COOKING_LONG = "This will take some time.",
			COOKING_SHORT = "It'll be out soon.",
			DONE = "Time to eat.",
			EMPTY = "I prefer seeing it when it's not dormant.",
			BURNT = "Kitchens are a good place to practice fire safety.",
		},
		CORN = "It should be chewed well.",
		CORN_COOKED = "Significantly tougher when it's cooked.",
		CORN_SEEDS = "It'll let me grow corn. As you'd expect.",
        CANARY =
		{
			GENERIC = "Tweety-er than usual.",
			HELD = "Will you live? Will you die? Time will tell.",
		},
        CANARY_POISONED = "What happened to it?",

		CRITTERLAB = "Who knows what creatures I might find in it?",
        CRITTER_GLOMLING = "A miniature mythical creature.",
        CRITTER_DRAGONLING = "The dragon offspring I know tend to be more majestic.",
		CRITTER_LAMB = "Significantly less disgusting than the adult version.",
        CRITTER_PUPPY = "I'd like to train it to be useful, but I don't think it's capable.",
        CRITTER_KITTEN = "It doesn't have the genetics to keep up with me.",

		CROW =
		{
			GENERIC = "One of the smarter birds.",
			HELD = "You'll just have to get comfortable, won't you?",
		},
		CUTGRASS = "One of the most basic resources, but useful nonetheless.",
		CUTREEDS = "It's a shame I can't grow these wherever I want.",
		CUTSTONE = "Ready to build something impressive.",
		DEADLYFEAST = "A feast, nonetheless.",
		DEER =
		{
			GENERIC = "I assume it gets spacial recognition from another sense.",
			ANTLER = "An interesting antler.",
		},
        DEER_ANTLER = "A trophy from my prey.",
        DEER_GEMMED = "It's being controlled by the other.",
		DEERCLOPS = "We will feast tonight!",
		DEERCLOPS_EYEBALL = "Despite what one would expect, it's actually very dry.",
		EYEBRELLAHAT =	"It'll keep an eye on any aerial attackers.",
		DEPLETED_GRASS =
		{
			GENERIC = "It's grass.",
		},
		DEVTOOL = "It smells delicious.",
		DEVTOOL_NODEV = "I'm not strong enough to wield it.",
		DIRTPILE = "Displaced dirt is a sign of something that has passed by.",
		DIVININGROD =
		{
			COLD = "The signal is very faint.",
			GENERIC = "It's some kind of homing device.",
			HOT = "This thing's going crazy!",
			WARM = "I'm headed in the right direction.",
			WARMER = "Must be getting pretty close.",
		},
		DIVININGRODBASE =
		{
			GENERIC = "I wonder what it does.",
			READY = "It looks like it needs a large key.",
			UNLOCKED = "Now the machine can work.",
		},
		DIVININGRODSTART = "That rod looks useful.",
		DRAGONFLY = "What a tiny, weak, and frankly pathetic excuse for a dragon.",
		ARMORDRAGONFLY = "FlameMail.",
		DRAGON_SCALES = "Some really tough, really resistant material.",
		DRAGONFLYCHEST = "Fire won't reach this one.",
		DRAGONFLYFURNACE = 
		{
			HAMMERED = "Why? What a waste.",
			GENERIC = "The power of dragonfire.", --no gems
			NORMAL = "Is it winking at me?", --one gem
			HIGH = "It's scalding!", --two gems
		},
        
        HUTCH = "A friendly creature with a not-so-friendly appearance.",
        HUTCH_FISHBOWL =
        {
            GENERIC = "What a strange thing to lure with.",
            WAITING = "I'm sure it'll be fine.",
        },
		LAVASPIT = 
		{
			HOT = "Dragonfire!",
			COOL = "Impotent.",
		},
		LAVA_POND = "Not a good place to relax in.",
		LAVAE = "That's more of an insect offspring than a dragon offspring.",
		LAVAE_COCOON = "Its molten body has solidified.",
		LAVAE_PET = 
		{
			STARVING = "Better feed it, else it'll feed itself.",
			HUNGRY = "It seems hungry.",
			CONTENT = "It seems content.",
			GENERIC = "A bit disgraceful to the draconic name.",
		},
		LAVAE_EGG = 
		{
			GENERIC = "It's warm. Alive.",
		},
		LAVAE_EGG_CRACKED =
		{
			COLD = "It needs more warmth than what it has now.",
			COMFY = "I think it's appropriate as-is.",
		},
		LAVAE_TOOTH = "An eggshell, with the tooth used to break out of it.",

		DRAGONFRUIT = "An incredibly powerful fruit. This is my kind of food!",
		DRAGONFRUIT_COOKED = "It's waiting to be eaten; I shouldn't keep it waiting.",
		DRAGONFRUIT_SEEDS = "Is my farming level high enough for this?",
		DRAGONPIE = "Comparable to dragon meat and golden vegetables.",
		DRUMSTICK = "Torn from a large bird. The best it offered, too.",
		DRUMSTICK_COOKED = "Cooked 'til the outside is just a little tough.",
		DUG_BERRYBUSH = "Now I can grow it where I need it most.",
		DUG_BERRYBUSH_JUICY = "Now I can grow it where it can get the protection it needs.",
		DUG_GRASS = "Time to move this closer to my base.",
		DUG_MARSH_BUSH = "Needs to be planted.",
		DUG_SAPLING = "Ready to serve me, at a different locale.",
		DURIAN = "Not a pleasing aroma.",
		DURIAN_COOKED = "A double-edged fruit.",
		DURIAN_SEEDS = "Sure, I can grow it; but why?",
		EARMUFFSHAT = "Keeps my ears warm. The sides, anyways.",
		EGGPLANT = "A mundane food, but food nonetheless.",
		EGGPLANT_COOKED = "I'm not a fan, but whatever keeps me alive...",
		EGGPLANT_SEEDS = "I can grow eggplants with this.",
		
		ENDTABLE = 
		{
			BURNT = "A victim to the strongest element.",
			GENERIC = "Did I really need a blueprint for that?",
			EMPTY = "The vase needs something in it.",
			WILTED = "Needs replacement.",
			FRESHLIGHT = "Now it's a light source.",
			OLDLIGHT = "That light won't last much longer.", -- will be wilted soon, light radius will be very small at this point
		},
		DECIDUOUSTREE = 
		{
			BURNING = "From wood, to charcoal.",
			BURNT = "It's not a loss, just a different resource.",
			CHOPPED = "Stripped of its resources.",
			POISON = "Now nature itself is against me. What's new?",
			GENERIC = "A more colorful tree.",
		},
		ACORN = "To eat, or to grow.",
        ACORN_SAPLING = "It'll grow soon enough.",
		ACORN_COOKED = "It's food, now.",
		BIRCHNUTDRAKE = "That seed wants to pick a fight!",
		EVERGREEN =
		{
			BURNING = "The fire will take it all.",
			BURNT = "It's easier to cut now.",
			CHOPPED = "Stripped of its resources.",
			GENERIC = "A very common tree.",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "It's clearing the area.",
			BURNT = "It never had much to give.",
			CHOPPED = "Stripped of its resources.",
			GENERIC = "There are lots of these in the Jade Forest.",
		},
		TWIGGYTREE = 
		{
			BURNING = "That's not good!",
			BURNT = "I should have prevented that.",
			CHOPPED = "Stripped of its resources.",
			GENERIC = "It'll give me thinner wood.",			
			DISEASED = "It's not holding up well.",
		},
		TWIGGY_NUT_SAPLING = "It should be fine on its own.",
        TWIGGY_OLD = "That tree looks pretty weak.",
		TWIGGY_NUT = "It'll grow a thinner tree.",
		EYEPLANT = "It should mind its own business.",
		INSPECTSELF = "I am all of me.",
		FARMPLOT =
		{
			GENERIC = "Time to grow some food, just like at home.",
			GROWING = "I should be patient.",
			NEEDSFERTILIZER = "It needs some fertilizer before it can grow more.",
			BURNT = "Crops... Ruined.",
		},
		FEATHERHAT = "It allows me to blend into the crowd.",
		FEATHER_CROW = "Can be used for fletching.",
		FEATHER_ROBIN = "Can be used for elemental fletching.",
		FEATHER_ROBIN_WINTER = "A shame collecting these is only for winter.",
		FEATHER_CANARY = "More than meets the eye.",
		FEATHERPENCIL = "A manaless writing utensil.",
		FEM_PUPPET = "She's trapped.",
		FIREFLIES =
		{
			GENERIC = "If I catch them, I can put them to good use.",
			HELD = "Your abilities won't go to waste.",
		},
		FIREHOUND = "That one is ready to start a blaze!",
		FIREPIT =
		{
			EMBERS = "It'll go out, soon.",
			GENERIC = "Gives light and warmth.",
			HIGH = "It's roaring away.",
			LOW = "It could use some more fuel.",
			NORMAL = "A comfortable level of flame.",
			OUT = "It's waiting to be started back up.",
		},
		COLDFIREPIT =
		{
			EMBERS = "It'll go out, soon.",
			GENERIC = "Gives light and cold.",
			HIGH = "It's roaring away.",
			LOW = "It could use some more fuel.",
			NORMAL = "A comfortable level of cold.",
			OUT = "It's waiting to be started back up.",
		},
		FIRESTAFF = "Rare is the time when I went to set flames from a distance.",
		FIRESUPPRESSOR = 
		{	
			ON = "A fire safety best-practice.",
			OFF = "On standby.",
			LOWFUEL = "It needs more fuel to keep fighting fires.",
		},

		FISH = "A hearty fish, to be devoured.",
		FISHINGROD = "I prefer fly-fishing.",
		FISHSTICKS = "Junk food? At least it's food.",
		FISHTACOS = "I'm going to need a tooth polishing after this.",
		FISH_COOKED = "Ready for devouring.",
		FLINT = "A sharp rock to make tools with.",
		FLOWER = 
		{
            GENERIC = "Insects take a liking to it.",
            ROSE = "Sought-after by some women.",
        },
        FLOWER_WITHERED = "It doubles over from stress.",
		FLOWERHAT = "Well, no shame in indulging our aesthetic desires.",
		FLOWER_EVIL = "How can one flower be so evil?",
		FOLIAGE = "Some plant material.",
		FOOTBALLHAT = "Only the weak wear this during the sport.",
        FOSSIL_PIECE = "Bones, to be put together.",
        FOSSIL_STALKER =
        {
			GENERIC = "Still missing some pieces.",
			FUNNY = "That's not right.",
			COMPLETE = "Looking good.",
        },
		FROG =
		{
			DEAD = "More will come to take its place.",
			GENERIC = "That's a huge toad.",
			SLEEPING = "Leaving himself open to attack.",
		},
		FROGGLEBUNWICH = "Let's hope it doesn't jump out of my mouth.",
		FROGLEGS = "Still twitches occasionally.",
		FROGLEGS_COOKED = "It's a fair bit more rubbery now.",
		FRUITMEDLEY = "A nice refresher.",
		FURTUFT = "Some black and white fur.", 
		GEARS = "I'm a fan of technology. Let's use it while we can.",
		GHOST = "Shouldn't that be a demon?",
		GOLDENAXE = "It's more easily enchanted now.",
		GOLDENPICKAXE = "Gold for the head? It must not be real gold.",
		GOLDENPITCHFORK = "Move the ground, and look silly at the same time.",
		GOLDENSHOVEL = "I'm sure it'll last longer than a flint one.",
		GOLDNUGGET = "It might not make food, but it'll aid in the process.",
		GRASS =
		{
			BARREN = "It needs fertilizer.",
			WITHERED = "The heat is withering it.",
			BURNING = "My resources!",
			GENERIC = "Grass, waiting for the taking.",
			PICKED = "It'll grow back.",
			DISEASED = "It's fallen ill.",
			DISEASING = "Something's wrong with it.",
		},
		GRASSGEKKO = 
		{
			GENERIC = "A fusion of grass and lizard.",	
			DISEASED = "It doesn't look well.",
		},
		GREEN_CAP = "I don't think it'll be giving me any extra lives.",
		GREEN_CAP_COOKED = "An antidepressant.",
		GREEN_MUSHROOM =
		{
			GENERIC = "A fairly standard-looking fungus.",
			INGROUND = "Seems it only comes out at dusk.",
			PICKED = "It'll grow back, eventually.",
		},
		GUNPOWDER = "A pirate's favorite substance. Besides gold.",
		HAMBAT = "I use my fallen foes to beat my living foes. To death.",
		HAMMER = "This will make short work of unwanted structures.",
		HEALINGSALVE = "It's no substitute for magic, but it'll work.",
		HEATROCK =
		{
			FROZEN = "Handling it could give me frostbite.",
			COLD = "It's nice and cool.",
			GENERIC = "An extension of my heat capacity.",
			WARM = "It's nice and warm.",
			HOT = "Hot enough to burn someone, if handled improperly.",
		},
		HOME = "Someone must live here.",
		HOMESIGN =
		{
			GENERIC = "It's probably covered in immature humor.",
            UNWRITTEN = "It's blank.",
			BURNT = "\"Help me.\"",
		},
		ARROWSIGN_POST =
		{
			GENERIC = "Gives a direction.",
            UNWRITTEN = "It's blank.",
			BURNT = "What a shame.",
		},
		ARROWSIGN_PANEL =
		{
			GENERIC = "Gives a direction.",
            UNWRITTEN = "It's blank.",
			BURNT = "What a shame.",
		},
		HONEY = "It's almost golden food.",
		HONEYCOMB = "Living quarters for bees.",
		HONEYHAM = "One of the best meals one can get from ham.",
		HONEYNUGGETS = "Savory meal in sweet sauce.",
		HORN = "One can hear the herd through it.",
		HOUND = "It calls for immediate elimination.",
		HOUNDBONE = "The remains of creatures.",
		HOUNDMOUND = "I should let them multiply for a REAL challenge.",
		ICEBOX = "Technology provides us an icy element.",
		ICEHAT = "To stay cool.",
		ICEHOUND = "It's ready to start a blizzard.",
		INSANITYROCK =
		{
			ACTIVE = "I'm not sure what it's for.",
			INACTIVE = "It's dormant.",
		},
		JAMMYPRESERVES = "Best used with toast.",

		KABOBS = "Skewered chunks of savoryness.",
		KILLERBEE =
		{
			GENERIC = "It better not show attitude towards me.",
			HELD = "It won't dare sting me.",
		},
		KNIGHT = "Interesting... Interesting.",
		KOALEFANT_SUMMER = "My prey.",
		KOALEFANT_WINTER = "I'll make good use of your parts, prey.",
		KRAMPUS = "Keep your claws off my things!",
		KRAMPUS_SACK = "It's much bigger on the inside.",
		LEIF = "YOU are nature's guardian? What a joke.",
		LEIF_SPARSE = "YOU are nature's guardian? What a big joke.",
		LIGHTER  = "Fire on demand.",
		LIGHTNING_ROD =
		{
			CHARGED = "It's taken a hit.",
			GENERIC = "This will redirect nature's attacks.",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "I wonder if they'll go extinct when I hunt them.",
			CHARGED = "It has its magic at the ready.",
		},
		LIGHTNINGGOATHORN = "It's conductive to both lightning and magic.",
		GOATMILK = "Supercharged food.",
		LITTLE_WALRUS = "Only a matter of time before it grows.",
		LIVINGLOG = "Magic logs.",
		LOG =
		{
			BURNING = "Resources going to waste.",
			GENERIC = "Sturdy, renewable material.",
		},
		LUCY = "Actual steel, it seems. No wonder it doesn't break.",
		LUREPLANT = "It makes its own bait.",
		LUREPLANTBULB = "I suppose I can grow meat with this.",
		MALE_PUPPET = "He's trapped.",

		MANDRAKE_ACTIVE = "Silence!",
		MANDRAKE_PLANTED = "I'd better protect myself from its screams.",
		MANDRAKE = "Now I can harness its magic.",

		MANDRAKESOUP = "I will enjoy its flavor.",
		MANDRAKE_COOKED = "Cooked the magic right out of it.",
		MAPSCROLL = "A blank map.",
		MARBLE = "For fancier construction.",
		MARBLEBEAN = "Er... This doesn't follow normal logic.",
		MARBLEBEAN_SAPLING = "I'm sure it'll grow.",
        MARBLESHRUB = "There's much I've yet to understand about this world.",
		MARBLEPILLAR = "I could use that.",
		MARBLETREE = "How did it get like that?",
		MARSH_BUSH =
		{
			BURNING = "It's burning away!",
			GENERIC = "Those spikes won't stop me.",
			PICKED = "Worth.",
		},
		BURNT_MARSH_BUSH = "No longer of any use.",
		MARSH_PLANT = "A basic plant.",
		MARSH_TREE =
		{
			BURNING = "Now fire protects it too.",
			BURNT = "Not much left, now.",
			CHOPPED = "The resources are mine, now.",
			GENERIC = "Is it even a tree?",
		},
		MAXWELL = "I hate that guy.",
		MAXWELLHEAD = "I can see into its pores.",
		MAXWELLLIGHT = "I wonder how they work.",
		MAXWELLLOCK = "Looks almost like a key hole.",
		MAXWELLTHRONE = "That doesn't look very comfortable.",
		MEAT = "Gamey flavors are just as good as domestic ones.",
		MEATBALLS = "A meal for the road.",
		MEATRACK =
		{
			DONE = "The fruits of my labor.",
			DRYING = "It will lose its moisture, now.",
			DRYINGINRAIN = "It's hard to dry while it's raining.",
			GENERIC = "For dehydrating meats.",
			BURNT = "How unfortunate. I can always make another, though.",
		},
		MEAT_DRIED = "By dehydrating it, I have extended its lifespan.",
		MERM = "It probably wants me to kill it.",
		MERMHEAD = 
		{
			GENERIC = "A head on a pike.",
			BURNT = "Burnt flesh isn't easily ignored.",
		},
		MERMHOUSE = 
		{
			GENERIC = "A step above dirt, I suppose.",
			BURNT = "Nothing left to live in.",
		},
		MINERHAT = "Keeps my hands free, to kill things with.",
		MONKEY = "Not trustworthy.",
		MONKEYBARREL = "It shakes often.",
		MONSTERLASAGNA = "It doesn't look healthy, but I think I can deal with the side effects.",
		FLOWERSALAD = "The healthy taste of the desert.",
        ICECREAM = "I shouldn't, but I shall.",
        WATERMELONICLE = "A cold snack to make me feel better.",
        TRAILMIX = "Mundane, but edible.",
        HOTCHILI = "Spicy, like the blood of a dragon!",
        GUACAMOLE = "A tame snack.",
		MONSTERMEAT = "It needs to be processed before it's safe to eat.",
		MONSTERMEAT_DRIED = "Dried monster.",
		MOOSE = "A massive, dangerous abomination.",
		MOOSE_NESTING_GROUND = "A nesting spot.",
		MOOSEEGG = "The offspring within can be heard.",
		MOSSLING = "It's best to eliminate them while they're young.",
		FEATHERFAN = "It'll help me cool off.",
        MINIFAN = "Accelerates the breeze as it passes.",
		GOOSE_FEATHER = "Soft.",
		STAFF_TORNADO = "The fury of the storm is at my command.",
		MOSQUITO =
		{
			GENERIC = "An insect that needs killing.",
			HELD = "It doesn't dare sting me now.",
		},
		MOSQUITOSACK = "It'll help my wounds, in a pinch.",
		MOUND =
		{
			DUG = "Desecration just isn't right.",
			GENERIC = "Where the dead lie, hopefully forever.",
		},
		NIGHTLIGHT = "It draws power from the Nightmare Zone.",
		NIGHTMAREFUEL = "It's partway between reality, and not.",
		NIGHTSWORD = "A weapon forged from pure nightmare. Deadly as can be.",
		NITRE = "A subtance for chemical reactions.",
		ONEMANBAND = "Not something I'd like to use.",
		PANDORASCHEST = "It could be trapped. I'd better watch myself.",
		PANFLUTE = "Ancient magic at its finest.",
		PAPYRUS = "As close to paper as one can get.",
        WAXPAPER = "Waterproof paper... I think.",
		PENGUIN = "Diabolical.",
		PERD = "It's going to steal my food!",
		PEROGIES = "It's like a dumpling, but with more angles.",
		PETALS = "Shredded remains of flowers.",
		PETALS_EVIL = "A destroyed evil flower.",
		PHLEGM = "A mildly offensive substance.",
		PICKAXE = "Seems I won't be mining for diamonds anytime soon.",
		PIGGYBACK = "For carrying more at a time.",
		PIGHEAD = 
		{	
			GENERIC = "I've done something like that to someone before.",
			BURNT = "Not so intimidating anymore.",
		},
		PIGHOUSE =
		{
			FULL = "The pig inside is looking at me.",
			GENERIC = "Their living conditions are better than mine.",
			LIGHTSOUT = "I can hear you breathing, pig.",
			BURNT = "What a shame.",
		},
		PIGKING = "Overgrown beyond reason. Maybe I should feed it some more.",
		PIGMAN =
		{
			DEAD = "Tempus, claim this soul...",
			FOLLOWER = "Part of my party.",
			GENERIC = "Somewhere between intelligent person, and common wildlife.",
			GUARD = "Looks edgy.",
			WEREPIG = "It's gone bad. Time to put it down.",
		},
		PIGSKIN = "Some rough hide.",
		PIGTENT = "Smells like bacon.",
		PIGTORCH = "I should make one of those.",
		PINECONE = "The beginnings of something bigger.",
        PINECONE_SAPLING = "It's getting there.",
        LUMPY_SAPLING = "It must have grown from the roots of others.",
		PITCHFORK = "I remember getting chased by people wielding these.",
		PLANTMEAT = "Vegetarian... Meat... Well, as long as I can eat it, what does it matter?",
		PLANTMEAT_COOKED = "It's got a peculiar texture.",
		PLANT_NORMAL =
		{
			GENERIC = "Why can't I tell what it is before it's grown?",
			GROWING = "Patience.",
			READY = "The fruits, or vegetables, of my labor.",
			WITHERED = "The heat was too much for it.",
		},
		POMEGRANATE = "It may look strange, but it tastes good.",
		POMEGRANATE_COOKED = "I don't think it's normal to cook things like this.",
		POMEGRANATE_SEEDS = "Good farming EXP.",
		POND = "The water is clouded.",
		POOP = "Offensive to the nose, but it has its uses.",
		--PORTABLECOOKPOT_ITEM = "Now we're cookin'!",
		FERTILIZER = "Turning it back into food.",
		PUMPKIN = "Autumn food.",
		PUMPKINCOOKIE = "A typical treat to make me feel better.",
		PUMPKIN_COOKED = "If I was better at cooking, it would be a pie now.",
		PUMPKIN_LANTERN = "Spooky!",
		PUMPKIN_SEEDS = "For growing pumpkins.",
		PURPLEAMULET = "Psychotic enchantment, one of the most ancient magics.",
		PURPLEGEM = "Magic of shadows and consciousness, in gem form.",
		RABBIT =
		{
			GENERIC = "It looks pitiful and thin.",
			HELD = "Wild rabbits have almost no substance to them.",
		},
		RABBITHOLE = 
		{
			GENERIC = "A hole in the ground for rabbits to hide in.",
			SPRING = "The hole is collapsed at the moment.",
		},
		RAINOMETER = 
		{	
			GENERIC = "Can't I just look up...?",
			BURNT = "The nature-reader was destroyed by the elements.",
		},
		RAINCOAT = "Keeps me dry.",
		RAINHAT = "Keeps my head dry.",
		RATATOUILLE = "A light, fancy dish.",
		RAZOR = "For scraping hair off of things.",
		REDGEM = "Hosts the element of fire.",
		RED_CAP = "I doubt it'll make me bigger.",
		RED_CAP_COOKED = "Who knows what it does now?",
		RED_MUSHROOM =
		{
			GENERIC = "A suspicious-looking mushroom.",
			INGROUND = "It must only come out during the day.",
			PICKED = "It'll grow back.",
		},
		REEDS =
		{
			BURNING = "The resources are burning!",
			GENERIC = "It's a cluster of reeds.",
			PICKED = "I'll come back for more later.",
		},
        RELIC = 
        {
            GENERIC = "Ancient household items.",
            BROKEN = "Nothing of use.",
        },
        RUINS_RUBBLE = "It can be fixed.",
        RUBBLE = "Reduced to bits and pieces.",
		RESEARCHLAB = 
		{	
			GENERIC = "It'll help me design better tools.",
			BURNT = "It can't do its job anymore.",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "It'll help me make things... somehow.",
			BURNT = "Not advanced enough to avoid fire.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "The power of the Nightmare Zone is mine to control.",
			BURNT = "Still not resistant to fire.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "I'm not saying that out loud.",
			BURNT = "I'll build a better one.",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "Looks more human than I do.",
			BURNT = "It won't be resurrecting anyone anytime soon.",
		},		
		RESURRECTIONSTONE = "It'll let me avoid death longer.",
		ROBIN =
		{
			GENERIC = "A crimson bird.",
			HELD = "It struggles against me.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "An azure bird.",
			HELD = "It doesn't like being held.",
		},
		ROBOT_PUPPET = "They're trapped.",
		ROCK_LIGHT =
		{
			GENERIC = "A crusted over lava pit.",
			OUT = "Looks fragile.",
			LOW = "The lava's crusting over.",
			NORMAL = "Comfortable.",
		},
		ROCK = "It needs to be broken down for me to fit it in my pocket.",
		PETRIFIED_TREE = "There's strange magic at work here.",
		ROCK_PETRIFIED_TREE = "How did that happen?",
		ROCK_PETRIFIED_TREE_OLD = "How did that happen?",
		ROCK_ICE = 
		{
			GENERIC = "A chunk of ice. I could take some with me.",
			MELTED = "More will freeze, eventually.",
		},
		ROCK_ICE_MELTED = "More will freeze, eventually.",
		ICE = "Some ice I obtained.",
		ROCKS = "A step below iron.",
        ROOK = "Is that supposed to be a chess piece?",
		ROPE = "Rope, made from grass. It'll hold some weight.",
		ROTTENEGG = "It's failed the expiration test.",
		ROYAL_JELLY = "An ingredient in health potions.",
        JELLYBEAN = "Concentrated health potion.",
        SADDLE_BASIC = "For when I need a mount.",
        SADDLE_RACE = "For when I need a fast mount.",
        SADDLE_WAR = "For when I'm mounting up for war.",
        SADDLEHORN = "For removing saddles.",
        SALTLICK = "Maybe I'll keep a pinch for seasoning.",
        BRUSH = "I'd use it on myself, but I'm already pristine.",
		SANITYROCK =
		{
			ACTIVE = "Not quite of this world.",
			INACTIVE = "It's dormant.",
		},
		SAPLING =
		{
			BURNING = "The resources are burning away!",
			WITHERED = "The heat is too debilitating for it.",
			GENERIC = "A would-be tree, if it would grow.",
			PICKED = "At this rate, it'll never get the chance to grow.",
			DISEASED = "It's not holding up.",
			DISEASING = "Something isn't right.",
		},
   		SCARECROW = 
   		{
			GENERIC = "To keep crows away. Only crows.",
			BURNING = "It'll be gone shortly.",
			BURNT = "Aaand it's ruined.",
   		},
   		SCULPTINGTABLE=
   		{
			EMPTY = "For sculpting.",
			BLOCK = "Ready to make something.",
			SCULPTURE = "A decent product.",
			BURNT = "Another victim of fire.",
   		},
        SCULPTURE_KNIGHTHEAD = "A part of something else.",
		SCULPTURE_KNIGHTBODY = 
		{
			COVERED = "I'm not sure what it's supposed to be.",
			UNCOVERED = "It needs something more.",
			FINISHED = "Now it looks like... something.",
			READY = "I'm sensing a presence...",
		},
        SCULPTURE_BISHOPHEAD = "The head of a sculpture.",
		SCULPTURE_BISHOPBODY = 
		{
			COVERED = "It looks old. I think.",
			UNCOVERED = "It's missing a piece.",
			FINISHED = "It's recognizable, now.",
			READY = "I'm sensing a presence...",
		},
        SCULPTURE_ROOKNOSE = "How did this get here?",
		SCULPTURE_ROOKBODY = 
		{
			COVERED = "Can you even call that a statue?",
			UNCOVERED = "I can't tell what I'm looking at.",
			FINISHED = "It looks more like something that could be something, I guess.",
			READY = "I'm sensing a presence...",
		},
        GARGOYLE_HOUND = "Even as it is, it looks like it's asking for death.",
        GARGOYLE_WEREPIG = "It looks like the real thing. I think.",
		SEEDS = "Looks just like all the others.",
		SEEDS_COOKED = "Nicely roasted.",
		SEWING_KIT = "Even in inexperienced hands, it can be handy.",
		SHOVEL = "For uprooting things.",
		SILK = "Incredibly tough material.",
		SKELETON = "If they had survived longer, I could have saved them.",
		SCORCHED_SKELETON = "Double dead.",
		SKULLCHEST = "I'm not sure if I want to open it.",
		SMALLBIRD =
		{
			GENERIC = "A short bird.",
			HUNGRY = "It's looking a bit hungry.",
			STARVING = "It looks hungrier than me!",
		},
		SMALLMEAT = "A sad and small bit of animal.",
		SMALLMEAT_DRIED = "Miniature jerky.",
		SPAT = "It might employ biological warfare.",
		SPEAR = "It's no Shining Glory, but if I swing it hard enough, they'll die.",
		SPEAR_WATHGRITHR = "A step above caveman-tier.",
		WATHGRITHRHAT = "It's very well built.",
		SPIDER =
		{
			DEAD = "That's what you get.",
			GENERIC = "You don't scare me, little monster.",
			SLEEPING = "It's vulnerable to a quick and sudden end.",
		},
		SPIDERDEN = "It's fortified with webbing.",
		SPIDEREGGSACK = "Ready to spawn more.",
		SPIDERGLAND = "It'll ease my wounds, in a pinch.",
		SPIDERHAT = "Somehow, it'll let me fool the spiders into being allies.",
		SPIDERQUEEN = "Cleaving its head in two would be a good start. Let's do it.",
		SPIDER_WARRIOR =
		{
			DEAD = "Why did you let me do that to you?",
			GENERIC = "That one is built for combat.",
			SLEEPING = "It left itself vulnerable. Now's a good time to smash it.",
		},
		SPOILED_FOOD = "Unrecognizable from what it once was.",
        STAGEHAND =
        {
			AWAKE = "I'll keep an eye on it, in case it's hostile.",
			HIDING = "What's this doing here?",
        },
        STATUE_MARBLE = 
        {
            GENERIC = "Some old pieces of art.",
            TYPE1 = "More of a bust.",
            TYPE2 = "A statue.",
        },
		STATUEHARP = "I question why it's out here.",
		STATUEMAXWELL = "Not to scale.",
		STEELWOOL = "Naturally occurring steel protection. Strange...",
		STINGER = "A bee's weapon of choice.",
		STRAWHAT = "It'll keep the sun off my face, if nothing else.",
		STUFFEDEGGPLANT = "Eggplant, but stuffed with things that taste good.",
		--SUNKBOAT = "It's no use out there!",
		SWEATERVEST = "Quite.",
		REFLECTIVEVEST = "Keeps the sun from touching me.",
		HAWAIIANSHIRT = "Not just depicting flowers, but it is of flowers.",
		TAFFY = "Tooth-killing candy. The taste is worth it, though.",
		TALLBIRD = "A bird that grew towards its Y axis.",
		TALLBIRDEGG = "I could incubate this, but do I want to put in the effort?",
		TALLBIRDEGG_COOKED = "The best use for huge eggs.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "It seems like it's uncomfortably cold.",
			GENERIC = "It'll hatch soon.",
			HOT = "I smell something burning.",
			LONG = "Patience.",
			SHORT = "It's approaching its due date.",
		},
		TALLBIRDNEST =
		{
			GENERIC = "Ripe for the taking.",
			PICKED = "Thanks for the egg.",
		},
		TEENBIRD =
		{
			GENERIC = "A bird, but not as cute. ",
			HUNGRY = "It's hungry again.",
			STARVING = "Why are you so needy? I need to feed myself, too, you know.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "With this I can surely pass through space and time!",
			GENERIC = "This appears to be a nexus to another world!",
			LOCKED = "There's still something missing.",
			PARTIAL = "Soon, the invention will be complete!",
		},
		TELEPORTATO_BOX = "This may control the polarity of the whole universe.",
		TELEPORTATO_CRANK = "Tough enough to handle the most intense experiments.",
		TELEPORTATO_POTATO = "This metal potato contains great and fearful power...",
		TELEPORTATO_RING = "A ring that could focus dimensional energies.",
		TELESTAFF = "Teleportation magic, at the ready.",
		TENT = 
		{
			GENERIC = "Some rest will keep my mind strong.",
			BURNT = "No longer a good place to sleep.",
		},
		SIESTAHUT = 
		{
			GENERIC = "A nice spot to avoid the sun.",
			BURNT = "It doesn't offer any protection from the sun anymore.",
		},
		TENTACLE = "With a body like that, its swings will hurt.",
		TENTACLESPIKE = "This'll leave a mark.",
		TENTACLESPOTS = "If it reproduces with these, then maybe I can find someone that can make more.",
		TENTACLE_PILLAR = "Where is its origin?",
        TENTACLE_PILLAR_HOLE = "A way to travel, I assume.",
		TENTACLE_PILLAR_ARM = "Little arms.",
		TENTACLE_GARDEN = "Yet another one.",
		TOPHAT = "It makes me look more sophisticated, I guess.",
		TORCH = "To ward off darkness, and raze whatever I wish.",
		TRANSISTOR = "Perhaps a robot will tell me more about how it works.",
		TRAP = "I'll catch small creatures without even touching them.",
		TRAP_TEETH = "A fortification for my base.",
		TRAP_TEETH_MAXWELL = "I'll want to avoid stepping on that.",
		TREASURECHEST = 
		{
			GENERIC = "A place to store belongings.",
			BURNT = "Let's hope what was inside didn't also get destroyed.",
		},
		TREASURECHEST_TRAP = "How convenient.",
		TREECLUMP = "It's almost like someone is trying to prevent me from going somewhere.",
		
		TRINKET_1 = "Maybe I can trade them for something.", --Melted Marbles
		TRINKET_2 = "Good that it's fake. I wouldn't want someone playing it.", --Fake Kazoo
		TRINKET_3 = "There's no need to untie it, when you're as strong as I am.", --Gord's Knot
		TRINKET_4 = "A tacky garden decoration.", --Gnome
		TRINKET_5 = "Ancient tech, once used for reaching the moon and beyond.", --Toy Rocketship
		TRINKET_6 = "The innards of a robot.", --Frazzled Wires
		TRINKET_7 = "One of the least enjoyable games, ever.", --Ball and Cup
		TRINKET_8 = "Well, I'm sure I can find SOMETHING to plug with it.", --Rubber Bung
		TRINKET_9 = "Why rely on buttons? One-size-fits-all is the way to go.", --Mismatched Buttons
		TRINKET_10 = "Not the same shape as mine.", --Dentures
		TRINKET_11 = "Maybe that WX-whatever can tell me more about it.", --Lying Robot
		TRINKET_12 = "Womp should know about this one.", --Dessicated Tentacle
		TRINKET_13 = "A tacky garden decoration, female version.", --Gnomette
		TRINKET_14 = "I'd need Mother's teapot to fill it.", --Leaky Teacup
		TRINKET_15 = "A lesser chesspiece.", --Pawn
		TRINKET_16 = "A lesser chesspiece.", --Pawn
		TRINKET_17 = "Or, I could use my hands.", --Bent Spork
		TRINKET_18 = "Ready to ruin robot AI.", --Trojan Horse
		TRINKET_19 = "The kind of thing you'd find in a hoarder's house.", --Unbalanced Top
		TRINKET_20 = "Good to have.", --Backscratcher
		TRINKET_21 = "I don't think I'm going to use it.", --Egg Beater
		TRINKET_22 = "A bit distracting.", --Frayed Yarn
		TRINKET_23 = "Or, I could not wear shoes.", --Shoehorn
		TRINKET_24 = "I don't see what's so lucky about it.", --Lucky Cat Jar
		TRINKET_25 = "Not pleasant to have.", --Air Unfreshener
		TRINKET_26 = "Who was the potato that designed this?", --Potato Cup
		TRINKET_27 = "Its uses are sparse.", --Coat Hanger
		TRINKET_28 = "An advancing chesspiece.", --Rook
        TRINKET_29 = "An advancing chesspiece.", --Rook
        TRINKET_30 = "The playmaking chesspiece.", --Knight
        TRINKET_31 = "The playmaking chesspiece.", --Knight
        TRINKET_32 = "What is it for?", --Cubic Zirconia Ball
        TRINKET_33 = "I hope this attracts spiders.", --Spider Ring
        TRINKET_34 = "There's nothing arcane about it.", --Monkey Paw
        TRINKET_35 = "Less useful than a full elixer.", --Empty Elixir
		TRINKET_36 = "I already have fangs.", --Faux fangs
		TRINKET_37 = "Whatever was at stake is long lost.", --Broken Stake

		HALLOWEENCANDY_1 = "The cavities are probably worth it, right?",
        HALLOWEENCANDY_2 = "Corrupted candy.",
        HALLOWEENCANDY_3 = "Doesn't seem like candy.",
        HALLOWEENCANDY_4 = "Strange candy.",
        HALLOWEENCANDY_5 = "They're uncomfortable to eat.",
        HALLOWEENCANDY_6 = "I don't think I'll be eating those.",
        HALLOWEENCANDY_7 = "Raisins...",
        HALLOWEENCANDY_8 = "I tend to bite through them.",
        HALLOWEENCANDY_9 = "It sticks.",
        HALLOWEENCANDY_10 = "I tend to bite through them.",
        HALLOWEENCANDY_11 = "Tastes better than the real thing.",
        CANDYBAG = "To go door-to-door with.",

		BISHOP_CHARGE_HIT = "Ah!",
		TRUNKVEST_SUMMER = "Some would call this style.",
		TRUNKVEST_WINTER = "It'll help me deal with the cold.",
		TRUNK_COOKED = "Fibrous, but delicious nonetheless.",
		TRUNK_SUMMER = "Almost hairless.",
		TRUNK_WINTER = "The fur on it is thicker than mine.",
		TUMBLEWEED = "I tend to find valuables in those. Call it luck.",
		TURKEYDINNER = "A proper, hearty meal.",
		TWIGS = "Strong, but flexible enough to avoid snapping.",
		UMBRELLA = "It'll keep the rain off me.",
		GRASS_UMBRELLA = "Rain and sun protection. 'Til its components rot, that is.",
		UNIMPLEMENTED = "It doesn't look finished! It could be dangerous.",
		WAFFLES = "Needs more syrup.",
		WALL_HAY = 
		{	
			GENERIC = "The very breeze could knock it down.",
			BURNT = "Don't sneeze, or you'll blow it over.",
		},
		WALL_HAY_ITEM = "A weak fortification.",
		WALL_STONE = "That's proper fortification.",
		WALL_STONE_ITEM = "I'll put them to good use.",
		WALL_RUINS = "Magic flows through it.",
		WALL_RUINS_ITEM = "Where shall I put it?",
		WALL_WOOD = 
		{
			GENERIC = "Rough, but it'll hold.",
			BURNT = "That's no good.",
		},
		WALL_WOOD_ITEM = "Mediocre, but workable.",
		WALL_MOONROCK = "I feel like there's a better use for that material.",
		WALL_MOONROCK_ITEM = "It's light and strong.",
		FENCE = "More for keeping things in, rather than out.",
        FENCE_ITEM = "For building pens.",
        FENCE_GATE = "Lets me decide if there's a way out or not.",
        FENCE_GATE_ITEM = "The most important part of an enclosure.",
		WALRUS = "And so, the predatore becomes the prey.",
		WALRUSHAT = "It's of unusually high quality.",
		WALRUS_CAMP =
		{
			EMPTY = "An unoccupied campsite. Maybe I should set up traps for any visitors.",
			GENERIC = "They have a better home than I do!",
		},
		WALRUS_TUSK = "It's more lavish than useful.",
		WARDROBE = 
		{
			GENERIC = "In case I need a change of clothes.",
            BURNING = "There it goes, burning away.",
			BURNT = "I'm sure the clothes is fine.",
		},
		WARG = "A bigger dog, needing bigger killing.",
		WASPHIVE = "War-driven, rather than diligence-driven.",
		WATERBALLOON = "Hopefully, I won't need this.",
		WATERMELON = "It clings to my fur when I eat it.",
		WATERMELON_COOKED = "It's less wet. I'm not sure how that helps.",
		WATERMELONHAT = "Matting done fast.",
		WAXWELLJOURNAL = "Dark magicomicon.",
		WETGOOP = "Why would I eat that?",
        WHIP = "Its combat use is the same as its carnal use.",
		WINTERHAT = "Premium warmth for my ears and head.",
		WINTEROMETER = 
		{
			GENERIC = "It gives me an idea of what to expect.",
			BURNT = "Rendered non-functional.",
		},

        WINTER_TREE =
        {
            BURNT = "So much for the holidays.",
            BURNING = "Put it out!",
            CANDECORATE = "Happy Gift-Sky-Man-Day.",
            YOUNG = "It's nearly time to celebrate.",
        },
		WINTER_TREESTAND = 
		{
			GENERIC = "It needs a tree.",
            BURNT = "... Let's try that again.",
		},
        WINTER_ORNAMENT = "Purely decorative, it seems.",
        WINTER_ORNAMENTLIGHT = "A higher-level decoration.",
        WINTER_ORNAMENTBOSS = "Trophies from fallen foes.",

        WINTER_FOOD1 = "I'll eat it, and its soul. Er... That sounded a bit edgy.", --gingerbread cookie
        WINTER_FOOD2 = "I always ask people to not bring me these, else I'll eat them all.", --sugar cookie
        WINTER_FOOD3 = "Dandy cane.", --candy cane
        WINTER_FOOD4 = "Only the most evil minds could design such a horrible thing.", --fruitcake
        WINTER_FOOD5 = "Cake? I'll eat it with pleasure.", --yule log cake
        WINTER_FOOD6 = "It tastes weird, but it's a good weird.", --plum pudding
        WINTER_FOOD7 = "A nice, hearty drink.", --apple cider
        WINTER_FOOD8 = "It's infused with heat. And sweetness.", --hot cocoa
        WINTER_FOOD9 = "I'm not a big fan.", --eggnog

        KLAUS = "What made you, foul creature?",
        KLAUS_SACK = "No doubt full of treasure.",
		KLAUSSACKKEY = "More than just an antler.",
		WORMHOLE =
		{
			GENERIC = "It's... alive.",
			OPEN = "If it's a trap, I'll kill it from the inside out.",
		},
		WORMHOLE_LIMITED = "Something's wrong with it.",
		ACCOMPLISHMENT_SHRINE = "I want to use it, and I want the world to know that I did.",        
		LIVINGTREE = "A tree with a soul.",
		ICESTAFF = "Nieve would enjoy this one.",
		REVIVER = "Ready to resurrect my allies.",
		SHADOWHEART = "A heart, baptized in the blood of shadows.",
		LIFEINJECTOR = "It'll make recovering from death easier. I think.",
		SKELETON_PLAYER =
		{
			MALE = "%s got overtaken by %s.",
			FEMALE = "%s got overtaken by %s.",
			ROBOT = "%s got overtaken by %s.",
			DEFAULT = "%s got overtaken by %s.",
		},
		HUMANMEAT = "Eating the flesh of the fallen isn't exactly my thing.",
		HUMANMEAT_COOKED = "I'm sure scorching it removed its humanity.",
		HUMANMEAT_DRIED = "Without moisture, they will live forever.",
		ROCK_MOON = "That rock came from the moon. Supposedly.",
		MOONROCKNUGGET = "That rock came from the moon. Supposedly.",
		MOONROCKCRATER = "It needs something stuck in it.",

        REDMOONEYE = "A way to let everyone know the way.",
        PURPLEMOONEYE = "A way to let everyone know the way.",
        GREENMOONEYE = "A way to let everyone know the way.",
        ORANGEMOONEYE = "A way to let everyone know the way.",
        YELLOWMOONEYE = "A way to let everyone know the way.",
        BLUEMOONEYE = "A way to let everyone know the way.",
        
	},
	DESCRIBE_GENERIC = "It's a thingummiwut.",
	DESCRIBE_TOODARK = "I can't see in the dark.",
	DESCRIBE_SMOLDERING = "It's moments from combustion.",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Half-developed.",
	},
}
